Debian Bug report logs - #155047
ITA: cvsweb -- a CGI interface to your CVS repository

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Joey Hess" <joeyh@debian.org>

Date: Thu, 1 Aug 2002 02:33:01 UTC

Severity: normal

Fixed in version cvsweb/3:2.9.1-1

Done: James Bromberger <jeb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#155047; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Joey Hess" <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Joey Hess" <joeyh@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: cvsweb
Date: Wed, 31 Jul 2002 22:27:58 -0400
Package: wnpp
Version: N/A; reported 2002-07-31
Severity: normal

I don't see much reason to keep cvsweb in the distribution since we have
viewcvs. I had hoped to find time to write a transition script to
convert a cvsweb.conf to viewcvs's format, but I haven't found the
motivation. Thus, it's best I pass this package along to someone to do
that or continue to maintain it.




Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Roger Ward" <roger.ward@national-net.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#155047; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Bromberger <james@rcpt.to>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #22 received at 155047@bugs.debian.org (full text, mbox):

From: James Bromberger <james@rcpt.to>
To: 155047@bugs.debian.org
Subject: ITA: cvsweb -- a CGI interface to your CVS repository
Date: Sun, 28 Dec 2003 01:12:20 +0800
[Message part 1 (text/plain, inline)]
retitle ITA: cvsweb -- a CGI interface to your CVS repository
thanks

I've taken Joey's package of cvsweb 1.112 from 2002, and updated it 
with the current beta 2.9.1. I'm using this at work, so I'll take it on. 
Already discussed this ITA with Joey via private mail. 

  James
-- 
 James Bromberger <james_AT_rcpt.to> www.james.rcpt.to
 Remainder moved to http://www.james.rcpt.to/james/sig.html

I am in London on UK mobile +44 7952 042920.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from James Bromberger <james@rcpt.to> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to James Bromberger <jeb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Joey Hess" <joeyh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 155047-close@bugs.debian.org (full text, mbox):

From: James Bromberger <jeb@debian.org>
To: 155047-close@bugs.debian.org
Subject: Bug#155047: fixed in cvsweb 3:2.9.1-1
Date: Mon, 05 Jan 2004 19:02:27 -0500
Source: cvsweb
Source-Version: 3:2.9.1-1

We believe that the bug you reported is fixed in the latest version of
cvsweb, which is due to be installed in the Debian FTP archive:

cvsweb_2.9.1-1.diff.gz
  to pool/main/c/cvsweb/cvsweb_2.9.1-1.diff.gz
cvsweb_2.9.1-1.dsc
  to pool/main/c/cvsweb/cvsweb_2.9.1-1.dsc
cvsweb_2.9.1-1_all.deb
  to pool/main/c/cvsweb/cvsweb_2.9.1-1_all.deb
cvsweb_2.9.1.orig.tar.gz
  to pool/main/c/cvsweb/cvsweb_2.9.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 155047@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Bromberger <jeb@debian.org> (supplier of updated cvsweb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  5 Jan 2004 23:01:55 +0000
Source: cvsweb
Binary: cvsweb
Architecture: source all
Version: 3:2.9.1-1
Distribution: unstable
Urgency: low
Maintainer: James Bromberger <jeb@debian.org>
Changed-By: James Bromberger <jeb@debian.org>
Description: 
 cvsweb     - a CGI interface to your CVS repository
Closes: 155047 172886
Changes: 
 cvsweb (3:2.9.1-1) unstable; urgency=low
 .
   * New upstream release (beta) from FreeBSD fork.
   * New maintainer. Closes: #155047
   * Fix grammer in man page. Closes: #172886
Files: 
 868b4e11d617ef30829175de0b2fd17a 590 devel optional cvsweb_2.9.1-1.dsc
 323dce567e2e47f67febeb6cfa3a2714 64258 devel optional cvsweb_2.9.1.orig.tar.gz
 e8a2a7e11096acc5f4f4f1ad5b56e39d 6836 devel optional cvsweb_2.9.1-1.diff.gz
 dab12fec375f851e72ec578a74af65f7 67736 devel optional cvsweb_2.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQE/+fgFpfJwKAkXqeQRAtv/AJ0WbeAWREE6jQva5sNR9jB5UkIKdACgy5AM
4emQA0SIztw2gxKxykmYT70=
=u023
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:05:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.